Subject: New Reply Received - 9774105833
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 02 Apr 2020 13:50:12 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  9774105833  Ticket comment <div><br></div>
<div>
<div dir="auto">Ok so basically this is a scam.</div>
<div dir="auto">I buy a product at some discount but since it was goofed up at your end... I will suffering but now buying the same product at a higher price. Is this sounds ridiculous.</div>
<div dir="auto"><br></div>
<div dir="auto">I am going to raise this to the appropriate authorities surely </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 2 Apr 2020 at 5:34 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Amit,</div>
<div><br></div>
<div dir="ltr">Thank you for your prompt response.</div>
<div dir="ltr"><br></div>
<div dir="ltr">However, we sincerely apologize but we do not have an exchange/replacement option available online at this time. We are happy to accept the item for a return for a refund at this time. This information is already available in our return policy in our support centre here: </div>
<div dir="ltr"><a href="https://helpae.babyshopstores.com/en/support/solutions/folders/44001186118#" rel="noreferrer" target="_blank">https://helpae.babyshopstores.com/en/support/solutions/folders/44001186118#</a></div>
<div dir="ltr"><br></div>
<div dir="ltr">Hope this helps and have a great evening! Stay Safe!</div>
<div dir="ltr"><br></div>
<div dir="ltr">​Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Sent from iPhone</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/583570